OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - r -

- RailCatenarySprite : elrail_data.h
- RailFenceOffset : rail.h
- RailGroundType : rail_map.h
- RailTileType : rail_map.h
- RailToolbarWidgets : rail_widget.h
- RailTrackBridgeOffset : rail.h
- RailTrackOffset : rail.h
- RailType : rail_type.h
- RailTypeFlags : rail.h
- RailTypes : rail_type.h
- RailTypeSpriteGroup : rail.h
- RailVehicleTypes : engine_type.h
- Ratings : town_type.h
- ReplaceVehicleWidgets : autoreplace_widget.h
- RestrictionMode : settings_gui.cpp
- RoadBits : road_type.h
- RoadFlags : road_gui.cpp
- Roadside : road_map.h
- RoadStopType : station_type.h
- RoadTileType : road_map.h
- RoadToolbarWidgets : road_widget.h
- RoadType : road_type.h
- RoadTypes : road_type.h
- RoadVehicleStates : roadveh.h